[HEADER]
VERSION=2

[_EXTENSION]
TORQUE_MODE_EX=2

[BASIC]
WHEELBASE=2.435
CG_LOCATION=0.501

[ARB]
FRONT=26000							; Front antiroll bar stifness. in Nm
REAR=14000								; Rear antiroll bar stifness. in Nm


[FRONT]
TYPE=STRUT
BASEY=-0.142
TRACK=1.46
ROD_LENGTH=0.068
HUB_MASS=62.5
RIM_OFFSET=0
STRUT_CAR=0.202,0.41,-0.042437
STRUT_TYRE=0.0747,-0.11,0
WBCAR_BOTTOM_FRONT=0.33,-0.13,0.03
WBCAR_BOTTOM_REAR=0.31,-0.09,-0.3
WBTYRE_BOTTOM=0.0747,-0.11,0
WBCAR_STEER=0.3472433,-0.06,0.09839004
WBTYRE_STEER=0.07,-0.045,0.125
TOE_OUT=-0.00020
STATIC_CAMBER=-2.0
SPRING_RATE=50000
PROGRESSIVE_SPRING_RATE=0
BUMP_STOP_RATE=35000
BUMPSTOP_UP=0.100
BUMPSTOP_DN=0.120
PACKER_RANGE=0.140
DAMP_BUMP=3200
DAMP_FAST_BUMP=1434
DAMP_FAST_BUMPTHRESHOLD=0.070
DAMP_REBOUND=6500
DAMP_FAST_REBOUND=8900
DAMP_FAST_REBOUNDTHRESHOLD=0.120

[REAR]
TYPE=DWB
BASEY=-0.142
TRACK=1.45
ROD_LENGTH=0.052
HUB_MASS=50
RIM_OFFSET=0.0
WBCAR_TOP_FRONT=0.131,0,0.419
WBCAR_TOP_REAR=0.469,0,0.338
WBCAR_BOTTOM_FRONT=0.131,0,0.419
WBCAR_BOTTOM_REAR=0.469,0,0.338
WBTYRE_TOP=0.1,0.03481948,0
WBTYRE_BOTTOM=0.1,-0.05,0
WBCAR_STEER=0.5882787,0,0.288
WBTYRE_STEER=0.1448699,0,-0.08037041
TOE_OUT=-0.00045
STATIC_CAMBER=-2.0
SPRING_RATE=50000
PROGRESSIVE_SPRING_RATE=0
BUMP_STOP_RATE=35000
BUMPSTOP_UP=0.105
BUMPSTOP_DN=0.120
PACKER_RANGE=0.140
DAMP_BUMP=3000
DAMP_FAST_BUMP=1134
DAMP_FAST_BUMPTHRESHOLD=0.080
DAMP_REBOUND=3900
DAMP_FAST_REBOUND=3220
DAMP_FAST_REBOUNDTHRESHOLD=0.120

[GRAPHICS_OFFSETS]
WHEEL_LF=0.000
SUSP_LF=0.000
WHEEL_RF=-0.00
SUSP_RF=-0.00
WHEEL_LR=0.000
SUSP_LR=0.000
WHEEL_RR=-0.00
SUSP_RR=-0.00

[DAMAGE]
MIN_VELOCITY=40
GAIN=0.0004
MAX_DAMAGE=0.05
DEBUG_LOG=1

